RubyGems Navigation menu

Reverse dependencies for rubysspi 1.3.1